#x11-misc/dzen
#x11-misc/obconf
#x11-misc/obmenu-generator
#x11-misc/obmenugen
#x11-misc/obtheme
#x11-misc/openbox-menu
#x11-misc/openbox-themes
#x11-wm/openbox
* xfce-base/xfce4-meta
#xfce-base/xfwm4
#xfce-extra/xfce4-clipman-plugin
#xfce-extra/xfce4-cpufreq-plugin
#xfce-extra/xfce4-cpugraph-plugin
#xfce-extra/xfce4-mailwatch-plugin
* xfce-extra/xfce4-mixer
#xfce-extra/xfce4-netload-plugin
* xfce-extra/xfce4-notes-plugin
#xfce-extra/xfce4-notifyd
* xfce-extra/xfce4-power-manager
* xfce-extra/xfce4-screenshooter
#xfce-extra/xfce4-sensors-plugin
#xfce-extra/xfce4-timer-plugin
* xfce-extra/xfce4-taskmanager
#xfce-extra/xfce4-whiskermenu-plugin
#xfce-extra/xfce4-xkb-plugin
